	* {
		margin: 0;
		padding: 0;
	}

	html {
		height: 100%;
	}

	/*form styles*/
	#msform {
		/* text-align: center; */
		position: relative;
		margin-top: 20px;
	}

	.form-control {
		border: 1px solid #ced4da;
		color: #495057;
		padding: 0.375rem 0.75rem;
	}

	#msform fieldset .form-card {
		background: #cfcfcf5e;
		border: 0 none;
		border-radius: 0px;
		/* 		box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);*/
		box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
		padding: 20px 40px 30px 40px;
		box-sizing: border-box;
		width: 94%;
		margin: 0 3% 20px 3%;

		/*stacking fieldsets above each other*/
		position: relative;
	}

	.file_upload_input {
		border: 0;
		background-color: transparent;
	}

	#msform fieldset {
		/* background: white; */
		border: 0 none;
		border-radius: 0.5rem;
		box-sizing: border-box;
		width: 100%;
		margin: 0;
		padding-bottom: 20px;

		/*stacking fieldsets above each other*/
		position: relative;
	}

	/*Hide all except first fieldset*/
	#msform fieldset:not(:first-of-type) {
		display: none;
	}

	/* #msform fieldset .form-card {
 		text-align: left;
 		color: #9E9E9E;
 	} */

	/* #msform input, #msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 16px;
    letter-spacing: 1px;
} */

	/*	#msform input:focus,
 	#msform textarea:focus {
 		-moz-box-shadow: none !important;
 		-webkit-box-shadow: none !important;
 		box-shadow: none !important;
 		border: none;
 		font-weight: bold;
 		border-bottom: 2px solid skyblue;
 		outline-width: 0;
 	}*/

	/*Blue Buttons*/
	#msform .action-button {
		width: 100px;
		background: #66dd86;
		font-weight: bold;
		color: white;
		border: 0 none;
		border-radius: 0px;
		cursor: pointer;
		padding: 10px 5px;
		margin: 10px 5px;
	}

	#msform .action-button:hover,
	#msform .action-button:focus {
		box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue;
	}

	/*Previous Buttons*/
	#msform .action-button-previous {
		width: 100px;
		background: #616161;
		font-weight: bold;
		color: white;
		border: 0 none;
		border-radius: 0px;
		cursor: pointer;
		padding: 10px 5px;
		margin: 10px 5px;
	}

	#msform .action-button-previous:hover,
	#msform .action-button-previous:focus {
		box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
	}

	/*Dropdown List Exp Date*/
	/* select.list-dt {
 		border: none;
 		outline: 0;
 		border-bottom: 1px solid #ccc;
 		padding: 2px 5px 3px 5px;
 		margin: 2px;
 	} */

	/* select.list-dt:focus {
 		border-bottom: 2px solid skyblue;
 	} */

	/*The background card*/
	/* .card {
 		z-index: 0;
 		border: none;
 		border-radius: 0.5rem;
 		position: relative;
 	} */

	/*FieldSet headings*/
	/* .fs-title {
 		font-size: 25px;
 		color: #2C3E50;
 		margin-bottom: 10px;
 		font-weight: bold;
 		text-align: left;
 	} */

	/*progressbar*/
	#progressbar {
		text-align: center;
		margin-bottom: 30px;
		overflow: hidden;
		color: lightgrey;
	}

	#progressbar .active {
		/* color: #000000; */
	}

	#progressbar li {
		list-style-type: none;
		font-size: 12px;
		width: 12%;
		float: left;
		position: relative;
	}

	/*Icons in the ProgressBar*/
	#progressbar #account:before {
		font-family: FontAwesome;
		content: "1";
	}

	#progressbar #ofm5:before {
		font-family: FontAwesome;
		content: "2";
	}

	#progressbar #payment:before {
		font-family: FontAwesome;
		content: "3";
	}

	#progressbar #ofm2:before {
		font-family: FontAwesome;
		content: "4";
	}

	#progressbar #ofm3:before {
		font-family: FontAwesome;
		content: "5";
	}

	#progressbar #ofm4:before {
		font-family: FontAwesome;
		content: "6";
	}

	/*#progressbar #ofm6:before {
		font-family: FontAwesome;
		content: "8";
	}*/

	/*#progressbar #ofm7:before {
		font-family: FontAwesome;
		content: "9";
	}*/

	#progressbar #ofm8:before {
		font-family: FontAwesome;
		content: "7";
	}

	#progressbar #success:before {
		font-family: FontAwesome;
		content: "\f00c";
	}


	/*ProgressBar before any progress*/
	#progressbar li:before {
		width: 50px;
		height: 50px;
		line-height: 45px;
		display: block;
		font-size: 18px;
		color: #ffffff;
		background: black;
		border-radius: 50%;
		margin: 0 auto 10px auto;
		padding: 2px;
	}

	/*ProgressBar connectors*/
	#progressbar li:after {
		content: '';
		width: 100%;
		height: 2px;
		background: #e7b623;
		position: absolute;
		left: -75px;
		top: 25px;
		z-index: -1;
	}

	/* #progressbar li.active:after {
    content: '';
    width: 100%;
    height: 2px;
    background: black;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
} */

	/*Color number of the step and the connector before it*/
	#progressbar li.active:before,
	#progressbar li.active:after {
		/* background: skyblue; */
		background: #e7b623;
		color: white;
		font-weight: bold;
	}

	.btn-info {
		color: #fff;
		background-color: #e7b623;
		border-color: #e7b623;
	}

	.btn-info:hover {
		color: #fff;
		background-color: #e7b623;
		border-color: #e7b623;
	}

	/*Fit image in bootstrap div*/
	/* .fit-image {
 		width: 65%;
 		object-fit: cover;
 	}

 	span#select2-store_type_id-container {
 		display: none;
 	}

 	.store {
 		height: 100%;
 	} */

	.submit {
		background-color: #e7b623;
	}

	.table {
		width: 100%;
		margin-bottom: 1rem;
		color: #ffffff;
	}

	.parsley-errors-list>li {
		list-style: none;
		color: #f1556c;
		margin-top: 5px;
		padding-left: 0px;
		position: relative;
	}

	.datepicker td,
	.datepicker th {
		text-align: center;
		width: 30px;
		height: 30px;
		border-radius: 50%;
	}

	.datepicker td.disabled.day {
		color: lightgray;
	}

	@media only screen and (max-width: 767px) {
		#progressbar li {
			width: 20%;
		}
	}

	@media only screen and (max-width: 600px) {
		.form_buttons button {
			min-width: auto;
		}

		.form_buttons {
			margin-bottom: 20px;
		}
	}

	input[type=number]::-webkit-outer-spin-button,
	input[type=number]::-webkit-inner-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}

	input[type=number] {
		-moz-appearance: textfield;
	}